Project

General

Profile

Bug #4705

ant change-to -Dsuite=wrp gives error

Added by Oliver Soong over 9 years ago. Updated over 9 years ago.

Status:
Resolved
Priority:
Normal
Assignee:
Category:
build system
Target version:
Start date:
01/28/2010
Due date:
% Done:

0%

Estimated time:
Bugzilla-Id:
4705

Description

Error: ptolemy is either not a suite or wasn't downloaded correctly.

ptolemy looks like it downloaded, svn returned no errors, and the second time I run the command, I get "The module ptolemy already exists." followed by the error.

History

#1 Updated by Oliver Soong over 9 years ago

Oh, this is at r22632.

#2 Updated by Sean Riddle over 9 years ago

I get this as well with "change-to -Dsuite=kepler" at r22632.

#3 Updated by Chad Berkley over 9 years ago

This has to do with the changes to the ptolemy module that David made last night. He is working on a resolution.

#4 Updated by Oliver Soong over 9 years ago

This is fixed.

#5 Updated by Redmine Admin about 6 years ago

Original Bugzilla ID was 4705

Also available in: Atom PDF